### Method

# WebKit2 ColorChooserRequest set_rgba

#### Declaration [src]

    void
    webkit_color_chooser_request_set_rgba (
      WebKitColorChooserRequest* request,
      const GdkRGBA* rgba
    )

#### Description [src]

Sets the current `GdkRGBA` color of `request`.

Available since: | 2.8

Sets property | `WebKit2.ColorChooserRequest:rgba`

#### Parameters

`rgba` | `GdkRGBA`
| A pointer `GdkRGBA`.
| The data is owned by the caller of the function.